#!/bin/sh

echo Running server
java -Djava.net.preferIPv4Stack=true -classpath postgresql.jar:adlrunner.jar hc.adlrunner.ADLServer smtp.adl &

mkdir mail

while true; do
	./process.sh
	sleep 10
done

